#!/bin/sh

echo 'name: texmath
version: 0.3.0.2
license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML. It supports
             basic LaTeX and AMS extensions, but not macros.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Parser
                 Text.TeXMath.MathMLWriter
hidden-modules:
import-dirs: /usr/local/lib/texmath-0.3.0.2/ghc-6.10.4
library-dirs: /usr/local/lib/texmath-0.3.0.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HStexmath-0.3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 containers-0.2.0.1 parsec-2.1.0.1 syb-0.1.0.1
         xml-1.3.7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/texmath-0.3.0.2/html/texmath.haddock
haddock-html: /usr/local/share/doc/texmath-0.3.0.2/html' | /usr/local/bin/ghc-pkg update -
